CESA-2005:627 Critical CentOS 4 i386 gaim - security update
Posted on: 08/10/2005 07:49 AM

CentOS Errata and Security Advisory CESA-2005:627

https://rhn.redhat.com/errata/RHSA-2005-627.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
gaim-1.3.1-0.el4.3.i386.rpm

src:
gaim-1.3.1-0.el4.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005627_critical_centos_4_i386_gaim__security_update.html)